[IPython-User] jinja2 dependency?

Paul Barry paul.james.barry@gmail....
Wed Jan 23 09:53:02 CST 2013


I'm running IPython Notebook on Mac OS X running Python 3.3.  From what I
can tell, Jinja2 will not work on 3.3, but my Notebooks are purring along
fine.  So, it may *not* be a dependency.


On 23 January 2013 15:29, Skipper Seabold <jsseabold@gmail.com> wrote:

> Is there a jinja2 dependency for the notebooks now? Might want to
> mention this in the development docs, if so.
>
> Thanks,
>
> Skipper
> _______________________________________________
> IPython-User mailing list
> IPython-User@scipy.org
> http://mail.scipy.org/mailman/listinfo/ipython-user
>



-- 
Paul Barry, w: http://paulbarry.itcarlow.ie - e: paul.barry@itcarlow.ie
Lecturer, Computer Networking: Institute of Technology, Carlow, Ireland.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/ipython-user/attachments/20130123/a4768938/attachment-0001.html 


More information about the IPython-User mailing list